.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu{width:100%;}
#c413{display:none;}
.document{padding:0;}
#c389{padding:0;}
@media screen and ( max-width: 1498px ) {
#c504 .plain_content img{
width:100%!important;
height:auto!important;
}
}
@media screen and ( max-width: 1128px ) {
#c669 .plain_content img{
width:100%!important;
height:auto!important;
}
#c669{
background-size:100% auto!important;
}
}
@media screen and ( max-width: 1052px ) {
#c502 #c503{
position:static;
}
#c502 #c503 h1 span{
font-size:28px!important;
background: url('../../../../../../../../site/cafetime/images/basic_theme/bar1.png') no-repeat center center;
}
#c502 #c503 h1{
font-size:33px;
color:#990000;
text-shadow:none;
}
}
@media screen and ( max-width: 1032px ) {
#c567>table, #c566>table, #c565>table{
width:100%!important;
}
}
@media screen and ( max-width: 1024px ) {
#c505>table{
width:100%!important;
}
.postmenu td, .postmenu table, .postmenu img{
max-width:100%;
}
#c567, #c566, #c565{
padding:0 20px!important;
}
}
@media screen and ( max-width: 740px ) {
#c669{
padding-top:28px!important;
}
#c507 h3{
font-size:22px;
}
#c507 div {
font-size: 12px!important;
}
#c507 {
padding: 30px 8px!important;
}
#c505{
padding-bottom:0px!important;
}
#c567 h3, #c566 h3, #c565 h3{
font-size:22px!important;
}
#c567 td.ltc, #c566 td.ltc, #c565 td.ltc{
text-align:center!important;
}
#c566, #c565{
background-size: 130% auto!important;
}
#c567>table{
padding-bottom:40px!important;
}
#c566>table{
padding-top:64px!important;
padding-bottom:20px!important;
}
#c565>table{
padding-top: 60px!important;
padding-bottom: 48px!important;
}
#c667 h2{
font-size:24px!important;
}
#c667 h5{
font-size:18px;
}
#c566 h3, #c567 h3, #c565 h3{
background-position:center bottom!important;
}
#c565 div, #c566 div, #c567 div{
font-size:12px!important;
}
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 h1 span{
background: url('../../../../../../../../site/cafetime/images/basic_theme/bar.png') no-repeat center center;
font-size:46px!important;
display:block;
} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 .plain_content{font-size:0;border-bottom:solid 4px #FFCC00} #c507.component_ContentDisplay_Content {
 } #c507{padding:60px 8px;}#c507 .plain_content {max-width:500px;margin:0 auto;}#c507 div{font-size:14px; line-height:180%;}#c507 h3{background:url('../../../../../../../../site/cafetime/images/basic_theme/line1.gif') no-repeat center bottom;padding-bottom:10px;margin-bottom:34px;} #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c590 .plain_content img{width:100%;max-width:454px;} #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c594 .plain_content img{border:solid #960000 7px; border-radius:5px} #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c632 .plain_content img
{border:solid #960000 7px; border-radius:5px
} #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c667 {background:#960000;padding:45px 8px; }#c667 h1,#c667 h2,#c667 h3,#c667 h4,#c667 h5,#c667 a{color:#FFCC00;}#c667 h2{margin-bottom:26px;}#c667 h3{font:700 35px Open Sans;margin-bottom:16px;} #c668.component_ContentDisplay_Content {
 } #c668{background:url('../../../../../../../../site/cafetime/images/basic_theme/map.jpg') no-repeat center 0;padding:0;height:448px} #c669.component_ContentDisplay_Content {
 } #c669{
background:url('../../../../../../../../site/cafetime/images/basic_theme/p_bg1.jpg') no-repeat center 0;
padding:84px 10px 50px;
} #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c796.component_ContentDisplay_Content {
 } #c808.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502{position:relative;}
#c503{
position:absolute;
left:0;right:0;
top:196px;
}
#c503 h1{color:#fff;
text-shadow:2px 2px 3px rgba(89, 0, 0, 0.7);
line-height:110%;
} #c505.component_Layout_Table {
margin: 0px; padding: 0 0 118px 0;  } #c505>table{
width:1022px;
margin:0 auto;
background:#9a9a9b;
}
#c505 .plain_content{font-size:0;}
#c505 h5{
color:#fff;
text-shadow: 1px 2px 5px rgba(0,0,0,0.4);
font-size:20px;
letter-spacing:2px;
background:url('../../../../../../../../site/cafetime/images/basic_theme/line.gif') no-repeat center bottom;
padding-bottom:9px;
}
#c505 h5 a{color:#fff;} #c530.component_Layout_Table {
margin: 0px; padding: 0px;  } #c530 .component_ContentDisplay_Content{padding:0;}#c530>table>tbody>tr>td{text-align:center;max-width:340px; margin:0 auto;} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c538{position:relative;}
#c538 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0; right:0 ;bottom:100px;
}
#c538 .r1 .plain_content img{
max-width:340px;
width:100%;
height: 100%!important;
} #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540{position:relative;}#c540 #c644{position:absolute;left:0; right:0 ;bottom:230px;}#c540 .component_ContentDisplay_Content{padding:0;}#c540>table{text-align:center;max-width:342px; margin:0 auto;}#c540 .r1 .plain_content img{max-width:342px;width:100%;height: 100%!important;} #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547.component_Layout_Table {
margin: 0px; padding: 0px;  } #c547{position:relative;}#c547 .r2 .component_ContentDisplay_Content{position:absolute;left:0; right:0 ;bottom:100px;}#c547 .r1 .plain_content img{max-width:340px;width:100%;height: 100%!important;} #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550.component_Layout_Table {
margin: 0px; padding: 0px;  } #c550{position:relative;}
#c550 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0; right:0 ;bottom:100px;
}
#c550 .r1 .plain_content img{
max-width:340px;
width:100%;
height: 100%!important;
} #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554.component_Layout_Table {
margin: 0px; padding: 0px;  } #c554{position:relative;}
#c554 .r2 .component_ContentDisplay_Content{
position:absolute;
left:0; right:0 ;bottom:100px;
}
#c554 .r1 .plain_content img{
max-width:340px;
width:100%;
height: 100%!important;
} #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565{
background: url('../../../../../../../../site/cafetime/images/basic_theme/shadow.jpg') no-repeat center 0;
}
#c565>table{width:1032px;
margin:0 auto;
padding-top:114px;
padding-bottom:88px;
}
#c565 h3{
background: url('../../../../../../../../site/cafetime/images/basic_theme/line1.gif') no-repeat 0 bottom;
padding-bottom:16px;
margin-bottom:20px;
}
#c565 div{font-size:14px; line-height:180%;}
#c565 .component_ContentDisplay_Content{
padding:0;
}
@media screen and (max-width:740px) {
#c567>table, #c565>table,
#c567>table>tbody, #c565>table>tbody{
display:block;
} #c567>table>tbody>tr,
#c565>table>tbody>tr{
display:-webkit-box;
display:-ms-flexbox;
display:box;
box-orient: vertical;
-moz-box-orient: vertical; -webkit-box-orient: vertical;
-ms-flex-direction:column;
width:100%!important;
}
#c567>table>tbody>tr>td.c2,
#c565>table>tbody>tr>td.c2 {
-webkit-box-ordinal-group:1; -ms-flex-order:1;
box-ordinal-group:1;
display:block;
width:auto!important;
}
#c567>table>tbody>tr>td.c1,
#c565>table>tbody>tr>td.c1 {
-webkit-box-ordinal-group:3;
-ms-flex-order:3;
box-ordinal-group:3;
display:block;
width:auto!important;
}
#c567>table>tbody>tr>td.c_space,
#c565>table>tbody>tr>td.c_space
{
-webkit-box-ordinal-group:2;
-ms-flex-order:2;
box-ordinal-group:2;
display:block;
width:auto!important;
}
@-moz-document url-prefix() {
@media screen and (max-width:740px) {
#c567>table>tbody>tr, #c565>table>tbody>tr{
display: flex;
flex-direction: column;
}
#c567>table>tbody>tr>td.c2 ,
#c565>table>tbody>tr>td.c2 {
order:1;
}
#c567>table>tbody>tr>td.c1 ,
#c565>table>tbody>tr>td.c1 {
order:3; }
#c567>table>tbody>tr>td.c_space,
#c565>table>tbody>tr>td.c_space {
order:2; }
#c567 td.c2 .plain_content img,
#c565 td.c2 .plain_content img{
width: 100%!important;
} }
}
} #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566{
background: url('../../../../../../../../site/cafetime/images/basic_theme/shadow1.jpg') no-repeat center 0;
}
#c566>table{width:1032px;
margin:0 auto;
padding-top:104px;
padding-bottom:80px;
}
#c566 h3{
background: url('../../../../../../../../site/cafetime/images/basic_theme/line1.gif') no-repeat right bottom;
padding-bottom:16px;
margin-bottom:20px;
}
#c566 div{font-size:14px; line-height:180%;}
#c566 .component_ContentDisplay_Content{
padding:0;
}
#c566 td.c2{text-align:right;} #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567>table{width:1032px;
margin:0 auto;
padding-bottom:84px;
}
#c567 h3{
background: url('../../../../../../../../site/cafetime/images/basic_theme/line1.gif') no-repeat 0 bottom;
padding-bottom:16px;
margin-bottom:20px;
}
#c567 div{font-size:14px; line-height:180%;}
#c567 .component_ContentDisplay_Content{
padding:0;
} #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } 
